
Application: gvSIG desktop - gvSIG bugs #867
Cut or copy a vector layer
07/10/2012 01:25 PM - María Maluenda

Status: Closed % Done: 0%
Priority: Urgent Spent time: 0.00 hour
Assignee: Juan Lucas Domínguez
Category: Document view
Target version: 2.0.0-rc1
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2049 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

Open gvSIG
Open a new View
Click Add layer
Select  /geodata/vector/SHP2D/hidro_andalucia.zip
Click Open
Click ok
Check that hidro_andalucia.shp is opened in View
Click layer in TOC
Click right button
Select cut or copy
An error appears
Attached .log
_____
Abrir gvSIG
Abrir Vista nueva
Añadir capa
/ geodata/vector/SHP2D/hidro_andalucia.zip
Abrir
Aceptar
Comprobar que hidro_andalucia.shp se abre en la vista
Activar la capa
Clic botón derecho
Seleccionar la opción de cortar o copiar
Aparece un error
Adjunto .log

Related issues:
Duplicated by Application: gvSIG desktop - gvSIG bugs # 1346: Can't cut a layer Closed 10/30/2012

History
#1 - 10/30/2012 07:26 PM - Manuel Madrid
- Category changed from Application to Document view
- Priority changed from Normal to Urgent
- Target version set to 2.0.0-rc1
#2 - 11/03/2012 06:35 PM - Juan Lucas Domínguez
- Status changed from New to Fixed
- Assignee set to Juan Lucas Domínguez

Restored copy/cut/paste layers functionality in TOC (using persistence, not in-memory clipboard).

gvsig-desktop:r39136

#3 - 11/07/2012 01:41 PM - Abenchara Socorro
- Status changed from Fixed to Closed

Files
gvSIG.log 120 KB 07/10/2012 María Maluenda
